/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

html:not(#__):not(#___):not(#___) .DFormSearchContainer td, html:not(#__):not(#___):not(#___) th {
    padding: 0 0.3em;
    white-space: nowrap;
    /*a.btn.btn-default.btn-raised {*/
    /*    background-color: #fff !important;*/
    /*    color: #212529 !important;*/
    /*}*/
    /*a:focus, :link:focus {*/
    /*    outline: 3px solid #fff !important;*/
    /*}*/
}
@media (max-width: 768px) {
    html:not(#__):not(#___):not(#___) .alpaca-control-label.col-sm-3 {
        text-align: left;
    }
}
html:not(#__):not(#___):not(#___) .alignLeft .alpaca-control-label {
    text-align: left !important;
}
html:not(#__):not(#___):not(#___) .alignLeft .alpaca-control-label.col-sm-3 {
    text-align: left !important;
}
@media (min-width: 769px) {
    html:not(#__):not(#___):not(#___) .alpaca-control-label.col-sm-3 {
        text-align: right;
    }
}
@media (min-width: 329px) and (max-width: 768px) {
    /* Responsive table and buttons */
    html:not(#__):not(#___):not(#___) .alpaca-wizard-buttons button {
        padding: 6px 12px;
        line-height: 1.4;
        font-size: 100%;
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    html:not(#__):not(#___):not(#___) .alpaca-wizard-buttons .pull-right, html:not(#__):not(#___):not(#___) .alpaca-wizard-buttons .pull-left {
        float: none !important;
    }
}
html:not(#__):not(#___):not(#___) .DFormSearchContainer th {
    text-align: center;
}
html:not(#__):not(#___):not(#___) td.centerTd {
    text-align: center;
}
html:not(#__):not(#___):not(#___) .loadingMessageContainer {
    font-size: 1.563rem;
    text-align: center;
}
html:not(#__):not(#___):not(#___) .form-control {
    height: auto;
    min-height: 34px;
}
html:not(#__):not(#___):not(#___) .dialog-with-footer .button-holder.dialog-footer.btn-configuration {
    position: relative;
}
html:not(#__):not(#___):not(#___) .captcha-container.col-sm-9 .control-group.error .help-block {
    padding-left: 0;
}
html:not(#__):not(#___):not(#___) .zone_json {
    width: 45%;
    float: left;
    margin-left: 0%;
}
html:not(#__):not(#___):not(#___) .zone_texte {
    width: 31%;
    float: left;
    margin-left: 2%;
}
html:not(#__):not(#___):not(#___) input[type=email].field, html:not(#__):not(#___):not(#___) input[type=tel].field {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 0.875rem;
    line-height: 1.42857;
    color: #555555;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
html:not(#__):not(#___):not(#___) .x0p.default .text {
    overflow-wrap: break-word;
}
@media (min-width: 769px) {
    html:not(#__):not(#___):not(#___) .padding-help .help-block {
        padding-left: calc(25% + 15px);
        padding-top: 0px;
    }
    html:not(#__):not(#___):not(#___) .help-block.alpaca-message {
        padding-top: 0;
    }
}
@media (max-width: 768px) {
    html:not(#__):not(#___):not(#___) .padding-help .help-block {
        padding-left: 15px;
    }
    html:not(#__):not(#___):not(#___) .help-block.alpaca-message {
        padding-top: 0;
    }
}
html:not(#__):not(#___):not(#___) .table-responsive, html:not(#__):not(#___):not(#___) .table-responsive table {
    overflow: visible !important;
}
html:not(#__):not(#___):not(#___) .group-bouton {
    margin-bottom: 15px;
}
html:not(#__):not(#___):not(#___) .mesDemandes {
    /*font-weight : bold;*/
}
html:not(#__):not(#___):not(#___) div.titre-piece-jointe-complementaire {
    margin-top: 10px;
}
html:not(#__):not(#___):not(#___) ul.piece-jointe-complementaire {
    margin-top: 10px;
    list-style: none;
}
html:not(#__):not(#___):not(#___) li.piece-jointe-complementaire--file a, html:not(#__):not(#___):not(#___) li.piece-jointe-complementaire--file a:hover {
    text-decoration: none;
}
html:not(#__):not(#___):not(#___) form .alpaca-wizard .alpaca-wizard-nav li div.holder div.title {
    font-weight: normal;
}
html:not(#__):not(#___):not(#___) form .alpaca-wizard .alpaca-wizard-nav li.active div.holder div.title {
    font-weight: 600;
    /*
     typeahead css
     https://gist.github.com/adrianmcli/fb007a065cd5c0bef31d
     */
}
html:not(#__):not(#___):not(#___) .typeahead, html:not(#__):not(#___):not(#___) .tt-query, html:not(#__):not(#___):not(#___) .tt-hint {
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    outline: none;
}
html:not(#__):not(#___):not(#___) .typeahead {
    background-color: #fff;
}
html:not(#__):not(#___):not(#___) .typeahead:focus {
    border: 2px solid #0097cf;
}
html:not(#__):not(#___):not(#___) .tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
html:not(#__):not(#___):not(#___) .tt-hint {
    color: #999;
}
html:not(#__):not(#___):not(#___) .tt-dropdown-menu {
    width: 422px;
    margin-top: 3px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
html:not(#__):not(#___):not(#___) .tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
    color: black;
}
html:not(#__):not(#___):not(#___) .tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;
}
html:not(#__):not(#___):not(#___) .tt-suggestion p {
    margin: 0;
    font-size: 18px;
    text-align: left;
}
html:not(#__):not(#___):not(#___) .twitter-typeahead {
    width: 100%;
    /*Preview default style*/
}
html:not(#__):not(#___):not(#___) .prev-stepTitle {
    border: none;
    text-align: left;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 1.5rem;
    border-bottom: 2px solid #005baa;
}
html:not(#__):not(#___):not(#___) .prev-stepContent {
    padding: 10px;
    background-color: #f0f0f0;
}
html:not(#__):not(#___):not(#___) .prev-stepContent input[readonly], html:not(#__):not(#___):not(#___) input[email], html:not(#__):not(#___):not(#___) select[disabled], html:not(#__):not(#___):not(#___) select[readonly], html:not(#__):not(#___):not(#___) textarea[readonly] {
    border-width: 0 0 1px 0;
    background: #f6f6f6;
    border-bottom: 1px solid #AAA;
    border-radius: 0;
    box-sizing: border-box;
    margin: 0.2em 0px;
    outline: medium none;
    padding: 0.7ex 0.7em 0.7ex 0.7em;
    max-width: 100%;
    transition: all 0.5s ease;
    /* Helper classes to manage horizontal view*/
}
html:not(#__):not(#___):not(#___) .groupHeader {
    background: aliceblue;
    padding: 10px;
}
html:not(#__):not(#___):not(#___) .forceMinWidthToMax .alpaca-field .col-sm-3 {
    min-width: 100%;
    float: none;
    text-align: left;
}
html:not(#__):not(#___):not(#___) .forceMinWidthToMax .alpaca-field .col-sm-9 {
    min-width: 100%;
    float: none;
}
@media (min-width: 769px) {
    html:not(#__):not(#___):not(#___) .padding-help .forceMinWidthToMax .help-block {
        padding-left: 15px;
        padding-top: 0px;
    }
}
html:not(#__):not(#___):not(#___) .pj-cell {
    padding-left: 25px !important;
    padding-top: 15px !important;
}
html:not(#__):not(#___):not(#___) label.control-label.alpaca-control-label {
    width: 100% !important;
}
html:not(#__):not(#___):not(#___) p.help-block {
    width: 100% !important;
}
html:not(#__):not(#___):not(#___) div#uploadpjPlanDeSituationParent {
    width: 100% !important;
}
